<!DOCTYPE html>
<html>
<head>
	<title>Login  -  MiDoc</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="css/login.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
	<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
	<script type="text/javascript" src="js/login.js"></script>
</head>
<body>
	<div class="contenedor-1">
			<div class="contenedor-2">
				<div id="logo">
					<img src="imagenes/MiDoc_logotipo1edit.png" alt="MiDoc_Logotipo">
				</div>
				<div class="contenedor-formulario">
					<form action="" class="formulario">
						<div class="input-group input-margin">
							<i class="material-icons">perm_identity</i>
							<input id="usuario" type="text" placeholder="Usuario" name="usuario">
							<i class="material-icons visible">perm_identity</i>
						</div>
						<div class="input-group input-margin">
							<i class="material-icons">lock_outline</i>
							<input id="contraseña" type="password" placeholder="Contraseña" name="contraseña">
							<i id="passvisible1" class="material-icons passvisible" title="Mostrar Contraseña">visibility</i>
							<i id="passvisible2" class="material-icons passvisible" title="Ocultar Contraseña" style="display: none">visibility_off</i>
						</div>
						<div class="input-group submit" name="submit">
							<button><p>INGRESAR</p> <img src="imagenes/icon-ingresar.svg" alt="img-ingresar" width="25px"></button>
						</div>					
					</form>
				</div>	
				<div class="aviso">
					<a href="#">¿Olvidaste tu contraseña?</a>
				</div>
			</div>	
	</div>
</body>
</html>